<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.its.web.mapper.its.admin.AdminMapper">
    <select id="findMemberWidthId" parameterType="java.lang.String" resultType="com.its.web.dto.admin.TbWwwMemberDto">
        SELECT
            email,
            member_nm,
            pwd,
            contact_num,
            user_auth,
            hint_ques,
            hint_ans,
            login_fail_count,
            is_account_lock,
            ip_address,
            reg_dt,
            del_yn
         FROM
            TB_WWW_MEMBER
        WHERE email = #{userId}
          AND del_yn = 'N'
    </select>

</mapper>